Description

Has there been any discussion about implementing head/tail breaks as a choropleth categorization on layers? It seems like it wouldn't be

difficult to implement. Here's a paper that introduces the concept:

http://arxiv.org/pdf/1209.2801.pdf

History

#1 - 2016-09-05 07:05 AM - Ding Martin

Hi

There is already a related implementation in Axwoman 6.3 (function name "HT mapping", http://fromto.hig.se/~bjg/axwoman/) about using head/tail breaks

for choropleth maps, and for point and polyline feature as well.

Martin

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
